Subject: RE: How to access /dev/port?
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 30 Jun 2004 11:04:05 +0800

I take your advice and try that. It is really great but I got some
problem to use it.

I am using Windows XP. I rewrite my program to initialize my port by 
ioperm(0x378,3,1);

Before running my program, I install the ioperm service by:
ioperm.exe -i

My Windows XP complains fail to start the system service.

Any suggestion?

Thanks.

-----Original Message-----
From: Marcel Telka [mailto:[email-masked]] 
Sent: Wednesday, 30 June, 2004 4:14
To: Jacky Lam
Cc: [email-masked]
Subject: Re: How to access /dev/port?

On Tue, Jun 29, 2004 at 09:41:34AM +0800, [email-masked]
wrote:
>    I use outb() in my program to acces ports. But it cannot be
compiled
> because of undefined function name. How can I solve this?

You could try the ioperm package...

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/